## hdbc-postgresql 0.99.0.0build1

=== debian/changelog ===
hdbc-postgresql (0.99.0.0build1) dapper; urgency=low

  * Rebuild for registered/unregistered change of ghc6 on amd64/sparc.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 11 Apr 2006 23:06:15 +0200

hdbc-postgresql (0.99.0.0) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Dec 2005 16:57:21 -0600
