## hdbc-postgresql 1.0.1.1

=== debian/changelog ===
hdbc-postgresql (1.0.1.1) unstable; urgency=low

  * Rebuilt for GHC 6.6.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 19 Oct 2006 22:05:41 -0500
