## hdbc-postgresql 1.1.2.1

=== debian/changelog ===
hdbc-postgresql (1.1.2.1) unstable; urgency=low

  * Update for GHC 6.6.1.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 07:05:30 -0500

hdbc-postgresql (1.1.2.0) unstable; urgency=low

  * Update for HDBC 1.1.2.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:25:11 -0500

hdbc-postgresql (1.1.0.0) unstable; urgency=low

  * New API thanks to Peter Thiemann.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 May 2007 05:51:21 -0500
