=== debian/changelog ===
hdbc-postgresql (1.1.4.1.0) unstable; urgency=low

  * Deal with PostgreSQL version numbers containing "RC".
  * Added build-dep and depends on Parsec.  Closes: #461599.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 04 Feb 2008 03:14:58 -0600

hdbc-postgresql (1.1.4.0.0) unstable; urgency=low

  * Updated for GHC 6 and HDBC 1.1.4.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Jan 2008 11:15:36 -0600

hdbc-postgresql (1.1.3.0.1) unstable; urgency=low

  * Added build-dep on libhugs-parsec.  Closes: #458666.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 Jan 2008 02:27:05 -0600

hdbc-postgresql (1.1.3.0.0) unstable; urgency=low

  * Update cabal
  * Strictify a few functions for 1.1.3 API
  * Improve metadata handling.  Patch from Steve Harris
  * Use better SqlValue constructors for column types.  Patch from
    Steve Harris.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 Oct 2007 13:24:49 -0500
