=== debian/control ===
Source: hdbc-postgresql
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.8.2dfsg1), haskell-devscripts (>= 0.6.15), cpphs, haddock, hugs (>= 98.200503.08), libghc6-hdbc-dev (>= 1.1.6.2), libhugs-hdbc (>= 1.1.6.2), libpq-dev (>= 8.1.1), libghc6-mtl-dev, libhugs-parsec, libghc6-parsec-dev
Standards-Version: 3.6.2
Section: libs

Package: libghc6-hdbc-postgresql-dev
Section: libdevel
Architecture: any
Depends: libghc6-hdbc-dev (>= 1.1.6), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libpq-dev (>= 8.1.1), libghc6-mtl-dev, libghc6-parsec-dev
Description: PostgreSQL HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases.
 .
 This package provides the PostgreSQL database driver for HDBC under GHC.

Package: libhugs-hdbc-postgresql
Section: libs
Architecture: any
Depends: libhugs-hdbc (>= 1.1.6), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, libhugs-parsec
Description: PostgreSQL HDBC (Haskell Database Connectivity) Driver for Hugs
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases.
 .
 This package provides the PostgreSQL database driver for HDBC under Hugs.
