## hdbc-postgresql 2.3.2.1

=== debian/changelog ===
hdbc-postgresql (2.3.2.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:51:06 +0100

hdbc-postgresql (2.3.2.1-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:43 +0200

hdbc-postgresql (2.3.2.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Add watch file

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:10:46 +0100

hdbc-postgresql (2.3.2.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 20:18:10 -0500

hdbc-postgresql (2.2.3.1-5) unstable; urgency=low

  * [a016c10] s/ghc6/ghc/ for GHC 7 transition
  * [6c309c4] Use Haskell substvars, particularly haskell:Provides
  * [0c0555c] Add prof package

 -- Iain Lane <laney@debian.org>  Tue, 31 May 2011 09:35:51 +0100

hdbc-postgresql (2.2.3.1-4) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:57 -0300

hdbc-postgresql (2.2.3.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Fix "please update build-depends of haskell-hdbc-doc" updating -doc
    packages in Build-Depends to new packages names.  (Closes: #576099)
  * Use Build-Depends-Indep.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 27 Apr 2010 12:41:55 +0200

hdbc-postgresql (2.2.3.1-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 19:48:05 -0300

hdbc-postgresql (2.2.3.1-1) unstable; urgency=low

  * New upstream version.  Closes: #570880.
  * Rebuild with GHC 6.12.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 15:02:32 -0600

hdbc-postgresql (2.2.0.0-2) unstable; urgency=low

  * Switch to hlibrary.mk (Closes: 559654) 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Dec 2009 21:20:20 +0100

hdbc-postgresql (2.2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Switching to Haskell team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Nov 2009 08:55:44 -0600

hdbc-postgresql (2.1.0.2-1) unstable; urgency=low

  * Small new features.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 15:09:45 -0500

hdbc-postgresql (2.1.0.1-1) unstable; urgency=low

  * Update for GHC 6.10.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 06 Mar 2009 08:08:35 -0600

hdbc-postgresql (2.1.0.0-1) unstable; urgency=low

  * New upstream release, supporting fractions of seconds.
  * Fix documentation package.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 10 Feb 2009 13:34:42 -0600

hdbc-postgresql (2.0.0.0-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 30 Jan 2009 14:38:59 -0600
