## hdbc-postgresql 2.3.2.2

=== debian/changelog ===
hdbc-postgresql (2.3.2.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:52 +0200

hdbc-postgresql (2.3.2.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:56 +0100

hdbc-postgresql (2.3.2.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 22:44:52 +0200
