=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
  ghc (>= 6.12),
  ghc-prof (>= 6.12),
- haskell-devscripts (>= 0.8.13),
+ haskell-devscripts (>= 0.9),
  cdbs,
  cpphs,
  haddock,
@@ -29,7 +29,7 @@
  , libghc-convertible-doc
  , libghc-utf8-string-doc
 Standards-Version: 3.9.4
-Homepage: http://software.complete.org/hdbc-postgresql
+Homepage: http://hackage.haskell.org/package/HDBC-postgresql
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hdbc-postgresql
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hdbc-postgresql
