=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: hdbc-postgresql
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  cpphs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haddock,
  haskell-devscripts (>= 0.13),
@@ -17,10 +19,6 @@
  libghc-convertible-prof,
  libghc-hdbc-dev (>= 2.2.0),
  libghc-hdbc-prof (>= 2.2.0),
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libpq-dev (>= 8.1.1),
@@ -28,13 +26,11 @@
  ghc-doc,
  libghc-convertible-doc,
  libghc-hdbc-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/HDBC-postgresql
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hdbc-postgresql
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hdbc-postgresql]
 
 Package: libghc-hdbc-postgresql-dev
 Architecture: any
