## hdbc-postgresql 2.5.0.1

=== debian/changelog ===
hdbc-postgresql (2.5.0.1-4) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:53:48 +0200

hdbc-postgresql (2.5.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:10:57 +0300

hdbc-postgresql (2.5.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:38:39 +0300

hdbc-postgresql (2.5.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 17:40:47 -0400
