=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: hdbc-postgresql
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
+ dh-sequence-haskell,
  cpphs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haddock,
  haskell-devscripts (>= 0.13),
@@ -27,7 +26,7 @@
  libghc-convertible-doc,
  libghc-hdbc-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/HDBC-postgresql
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hdbc-postgresql
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hdbc-postgresql]
